RubyGems Navigation menu

commonmarker-rouge 1.3.0

CommonMarker wrapper with Rouge syntax highlighter

Versions:

  1. 1.5.0 - December 01, 2018 (8 ko)
  2. 1.4.0 - September 26, 2017 (7,5 ko)
  3. 1.3.0 - September 26, 2017 (7,5 ko)
  4. 1.2.0 - June 09, 2017 (7,5 ko)
  5. 1.1.0 - May 24, 2017 (7 ko)
Voir toutes les versions (7)

Dépendances de Runtime (2):

  • commonmarker < 1.0, >= 0.14.5
  • rouge < 4, >= 1.10
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Anton Smirnov

    Total de contrôle SHA 256:

    a987ae03e18b8276d9a60f37686a588f16418a3d548e460e204b00f5f52131f3

    Total de téléchargements 6 727

    Pour cette version 699

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: